Bug 24609 - netcfg doesn't exit with a nice error when run as nonroot
Summary: netcfg doesn't exit with a nice error when run as nonroot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 17:07 UTC by Hans de Goede
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 21:09:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2001-01-22 17:07:44 UTC
Actually netcfg exits with an error about not being able to open
pap-secrets when run as not root.

Comment 1 Hans de Goede 2001-02-21 21:09:16 UTC
Fixed in wolverine, closing



Note You need to log in before you can comment on or make changes to this bug.